body {
background-color : #FFFFFF; 
margin : 0px; 
padding : 0; 
font-size : 10px; 
font-family : arial, helvetica, sans-serif; 
color : #454545;
font : 10px arial, helvetica, sans-serif; 
} 
A {
text-decoration: none; 
color:#E42217; 
font-weight:bold }
a:hover{color:#454545; 
}
tr {font-size : 13px; 
font-family : arial, helvetica, sans-serif; 
color : #454545;
}